import { jsx } from "react/jsx-runtime";
import { TokenGSWIFT as TokenGSWIFT$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenGSWIFT = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "GSWIFT", "data-name": "TokenGSWIFT", ...props, children: /* @__PURE__ */ jsx(TokenGSWIFT$1, { variant }) });
  }
);
TokenGSWIFT.displayName = "TokenGSWIFT";
Object.assign(TokenGSWIFT, { isGdsIcon: true });
export {
  TokenGSWIFT
};
